/* For Novaro's Theme Customization Style */

body {
	color: #444;
	font-size: 16px;
	overflow-x: hidden;
}

h1, h2, h3, h4, h6 {
	color: #22254d;
}

h4 {
	font-size: 25px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

h6 {
	text-transform: uppercase;
}

.ligne-grise {
	border-bottom: 2px solid #dedede;
}

.fa {
	line-height: 170%;
}

.social {
	float: right;
	font-size: 12px;
	display: inline-table;
}
.social i {
	color: #c2c2c2;
	width: 20px;
	height: 20px;
	border-radius: 360px;
	border: solid 2px #c2c2c2;
	text-align: center;
	display: inline-block;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-right: 3px;
}
.social i:hover {
	color: #555;
	border-color: #555;
}

i.menu-twitter {
	background-image: url('images/social/twitter.png');
	background-position: -4px -3px;
}
.social i.menu-twitter {
	padding: 0;
}
.social i.menu-twitter:hover {
	background-position: -4px 24px;
}

i.menu-facebook {
	background-image: url('images/social/facebook.png');
	background-position: -4px -3px;
}
.social i.menu-facebook {
	padding: 0;
}
.social i.menu-facebook:hover {
	background-position: -4px 24px;
}

i.menu-video {
	position: relative;
	top: -6px;
}
i.menu-video:before {
	content: "\f167";
	font-family: FontAwesome !important;
	font-weight: normal;
	font-style: normal;
	bottom: 2px;
	position: relative;
}

.photo {
	background-image: url("images/custom/photo_bg2.jpg");
	background-size: cover;
	height: 285px;
	top: 26px;
	left: 0;
	position: absolute;
	width: 100%;
}

.citation {
	float: right;
	margin-top: 150px;
	width: 440px;
	background: linear-gradient(70deg, transparent 2em, rgba(255, 255, 255, 0.8) 2em, rgba(255, 255, 255, 0.8) 460px, transparent 0px) repeat scroll 0% 0% transparent !important;
	background-color: rgba(255, 255, 255, 0.8);
	height: 70px;
	font-size: 14px;
	padding: 5px 33px 0px 24px;
	z-index: 100;
	margin-right: -18%;
	color: #22254d;
}

.header-testimonial b {
	text-shadow: -1px 1px 1px #2E2E2E;
}
.header-testimonial {
	position: absolute;
  color: #fff;
  width: 360px;
  right: 10px;
  bottom: 55px;
}
.row {
  position: relative;
}

.flex-direction-nav a {
  color: #fff;
  border-bottom-style: none !important;
}

.header-testimonial blockquote {
	font-size: 14px;
	padding: 5px;
	width: 350px;
	color: #22254d;
	font-weight: normal;
	-moz-box-shadow: 0px 2px 3px 0px #656565;
  -webkit-box-shadow: 0px 2px 3px 0px #656565;
  -o-box-shadow: 0px 2px 3px 0px #656565;
  box-shadow: 0px 2px 3px 0px #656565;
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=3);
}

.searchbox .searcharea .txtsearch {
	padding: 10px;
	border-radius: 0;
	border: solid 1px #e6e5e5;
}

.searchbox .searcharea.shown {
	top: 25px;
	right: -1px;
}

#searchresult .pronamic_event {
  width: 100%;
}

#singlepost .pronamic_event {
  width: 100% !important;
  float: none !important;
}

.pronamic_event {
	width: 43%;
	float: left;
	margin-bottom: 20px;
}
.pronamic_event:nth-child(2) {
	margin-right: 20px;
}

.event-date {
	float: left;
	color: #ee0000;
	font-size: 20px;
	margin-right: 15px;
	margin-top: 8px;
	font-family: 'PT Sans Narrow' !important;
	background-image: url(fleche-rouge.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 25px;
	text-align: right;
}
.event-date span {
	margin-bottom: 0px;
	font-size: 40px;
	font-weight: bold;
}

.event-excerpt {
  margin-bottom: 40px;
  overflow: hidden;
}
.event-excerpt p {
  margin-bottom: 0px
}
.event-excerpt a {
  color: #444 !important;
}
.event-excerpt a:hover {
  border-bottom: 0 !important;
  text-decoration: underline;
}
.event-excerpt h6 {
	color: #22254d;
	font-size: 18px;
	margin-bottom: 0px;
}

.read-more {
	font-size: 14px;
	font-weight: bold;
}

.topmenu {
	margin: 0px auto;
	width: 1120px;
	line-height: 25px;
	font-size: 12px;
	text-transform: uppercase;
	border-bottom: 1px solid #dedede;
}
.topmenu a {
	color: #22254d;
	font-weight: bold;
}

.presse {
	color: #ee0000 !important;
}

.shadow {
	box-shadow: 1px 1px 1px 1px #c0c0c0;
	width: 31% !important;
}

.right {
	position: absolute;
	right: 0;
}

#menu-menu-principal.sticky{position:fixed; left:0px; width:100%; opacity:0.9; z-index:1000;}
#outerheaderclone{top:-200px;}
#outerheaderclone.sticky, #outerheader.sticky{top:0px;}
#outerheaderclone .searchbox{display:none;}
.admin-bar #outerheaderclone.sticky, .admin-bar #menu-menu-principal.sticky{top:32px;}

.full-width_content .lower-width {
	width: 47% !important;
	padding-left: 5px !important;
}
.full-width_content .higher-width {
	width: 53% !important;
}

#footer {
	padding: 0;
}

.footer-event {
	background-color: #F4F4F4;
	padding-top: 40px;
	border-top: 2px solid #22254d;
}

#footersidebar {
	padding: 30px 0px 0px;
}
#footersidebar h4 {
	font-size: 18px;
}
#footersidebar p {
	font-size: 12px;
	margin-left: 4px;
	margin-bottom: 5px;
}

.border-dashed {
	border-bottom: dashed 1px #728ba7 !important;
	height: 25px;
}
.border-dashed a {
  text-transform: none !important;
}
#footersidebar a {
	height: 25px;
	text-transform: uppercase;
  font-size: 12px;
	margin-left: 4px;
	margin-bottom: 5px;
}
#footersidebar li li {
  border-bottom: dashed 1px #728ba7 !important;
}

#footersidebar .widget-title span {
    font-weight: bold;
    font-size: 18px;
    color: #CCC !important;
    text-transform: uppercase;
}

#footersidebar h4.widget-title {
  border-bottom: 0px !important;
  padding: 0 !important;
  margin-bottom: 15px !important;
}  

a.button-red {
	background-color: #ee0000;
	border-radius: 5px 0 0 5px;
	padding: 12px 16px 11px 15px;
	color: #fff !important;
	font-weight: bold;
	background-image: url(images/custom/carre-bouton_rouge.png);
	background-repeat: no-repeat;
	background-position: top right;
	font-size: 16px;
	display: inline-block;
	margin-bottom: 1px;
	text-transform: uppercase;
	-moz-box-shadow: inset 0px -2px 5px 0px #b70000;
	-webkit-box-shadow: inset 0px -2px 5px 0px #b70000;
	-o-box-shadow: inset 0px -2px 5px 0px #b70000;
	box-shadow: inset 0px -2px 5px 0px #b70000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#b70000, Direction=90, Strength=5);
	border-bottom-style: none !important;
}
a.button-red:after {
	font-family: FontAwesome;
	content: "\f054";
	padding-left: 25px;
}
.button-red:hover {
	color: #fff;
	background-color: #951612;
}

a.button-large {
	padding: 10px 15px 13px 20% !important;
}
a.button-large:after {
	padding-left: 20% !important;
}
a.button-large-sidebar {
	padding: 10px 15px 13px 15% !important;
}
a.button-large-sidebar:after {
	padding-left: 15% !important;
}

a.button-blue {
	background-color: #2e3670;
	border-radius: 5px 0 0 5px;
	padding: 10px 16px 13px 15px;
	color: #fff !important;
	font-weight: bold;
	background-image: url(carre-bouton_bleu.png);
	background-repeat: no-repeat;
	background-position: top right;
	font-size: 16px;
	text-transform: uppercase;
	-moz-box-shadow: inset 0px -2px 5px 0px #232a56;
	-webkit-box-shadow: inset 0px -2px 5px 0px #232a56;
	-o-box-shadow: inset 0px -2px 5px 0px #232a56;
	box-shadow: inset 0px -2px 5px 0px #232a56;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#232a56, Direction=90, Strength=5);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border-bottom-style: none !important;
}
a.button-blue:after {
	font-family: FontAwesome;
	content: "\f054";
	padding-left: 25px;
}
.button-blue:hover {
	color: #fff;
	background-color: #22254d;
}
input.wpcf7-submit {
	background-color: #ee0000 !important;
	border-radius: 5px 0 0 5px !important;
	padding: 14px 56px 14px 15px !important;
	color: #fff !important;
	font-weight: bold !important;
	background-image: url(images/custom/carre-bouton_rouge.png) !important;
	background-repeat: no-repeat !important;
	background-position: top right !important;
	border-color: #fff !important;
	float: right;
	font-family: 'Open Sans', FontAwesome !important;
	content: "\f054" !important;
	font-size: 16px !important;
	text-transform: uppercase;
	-moz-box-shadow: inset 0px -2px 5px 0px #b70000;
	-webkit-box-shadow: inset 0px -2px 5px 0px #b70000;
	-o-box-shadow: inset 0px -2px 5px 0px #b70000;
	box-shadow: inset 0px -2px 5px 0px #b70000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#b70000, Direction=90, Strength=5);
}
.wpcf7-submit:hover {
	color: #fff !important;
	background-color: #951612 !important;
}
#maincontent input[type="submit"] {
	border: 0px !important;
}

.testiinfo {
	color: #005c94 !important;
}

.bottom-right {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.bottom-right-zero {
	bottom: 0px;
	right: 0px;
}

.bordered-form h4 {
    padding-left: 10px;
    padding-right: 10px;
}

.home-onglet .wpb_tabs_nav li {
	margin: 0px 0px 5px !important;
	height: 75px;
}
.home-onglet .wpb_tabs_nav li:last-child {
	margin: 0px 0px 0px !important;
}

.full-width_content .wpb_tabs_nav {
	width: 33% !important;
}

.full-width_content .wpb_tab {
	width: 66% !important;
}

.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab {
	padding: 0 0 0 15px !important;
}

.tabs-height {
	height: 235px;
}

.wpb_tabs .wpb_tabs_nav li {
    float: left;
    margin: 0 2px 0 0 !important;
}

.cf7-chevron {
	float: right;
	margin-right: -130px;
	margin-top: 10px;
	color: white;
}

.home-onglet .ui-state-default {
	font-size: 25px;
	font-family: 'PT Sans Narrow';
	background-image: url(images/custom/carre-icones_blanc.png) !important;
	background-repeat: no-repeat;
	background-position: 10px 20px;
	line-height: 50px;
}
.ui-state-default {
	background-color: #22254d !important;
	color: #fff !important;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
}
.home-onglet .ui-tabs-nav li:nth-child(1) a:before {
	font-family: FontAwesome;
	content: "\f073";
	padding-right: 16px;
	font-size: 20px;
	margin-left: -6px;
	font-weight: normal;
}
.home-onglet .ui-tabs-nav li:nth-child(2) a:before {
	font-family: FontAwesome;
	content: "\f02d";
	padding-right: 16px;
	font-size: 20px;
	margin-left: -6px;
	font-weight: normal;
}
.home-onglet .ui-tabs-nav li:nth-child(3) a:before {
	font-family: FontAwesome;
	content: "\f14e";
	padding-right: 16px;
	font-size: 20px;
	margin-left: -6px;
	font-weight: normal;
}
.ui-state-default a {
	color: #fff !important;
}
.ui-state-default:hover {
	background-color: #005c94 !important;
}
.ui-state-default:hover a {
	color: #fff !important;
}
.ui-state-active {
	background-color: #ee0000 !important;
	color: #fff !important;
	font-weight: bold;
}
.ui-state-active a {
	color: #fff !important;
}
.ui-state-active:hover {
	background-color: #ac1007 !important;
	color: #fff !important;
}
.ui-state-active:hover a {
	color: #fff !important;
}

div .vc_box_outline {
	padding: 0px !important;
	border: 1px solid #ddd !important;
}

.vc_separator h4 {
	font-size: 40px !important;
	color: #22254d;
	text-transform: uppercase;
}

.sf-menu a {
	font-size: 17px !important;
	color: #22254d;
	display:inline-block;
	text-align: center;
	line-height: 100%;
	padding-bottom: 0;
}
.sf-menu > li > a:after {
	display: inline-block;
	background-image: url('images/custom/arrow.png');
	background-repeat: no-repeat;
	content: "";
	background-position: 5px 0;
	height: 8px;
	width: 8px;
	padding-right: 21px;
}
.sf-menu > li > a:hover:after {
	background-image: url('images/custom/arrow_rouge.png');
}

section.navigation {
	float: none !important;
	padding: 0px;
}

.sf-menu > li {
	margin-left: 20px !important;
	display: table-cell;
	float: none !important;
	z-index: auto;
}

.topnav.sf-menu {
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 0;
	text-transform: uppercase;
	width: 100%;
}

div.logoimg img {
	height: 195px;
}

.logo {
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 45px;
	z-index: 1;
}

.topcontainer .columns {
	padding-left: 10px !important;
}

#outertop {
	background-repeat: repeat-x !important;
	background-image: url(http://www.ifpfrance.org/wp-content/uploads/2014/06/body_bg.jpg);
	background-position: 0 0 !important;
	-moz-box-shadow: 0px 3px 6px 0px #c0c0c0;
	-webkit-box-shadow: 0px 3px 6px 0px #c0c0c0;
	-o-box-shadow: 0px 3px 6px 0px #c0c0c0;
	box-shadow: 0px 3px 6px 0px #c0c0c0;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=180, Strength=6);
}
#outermiddle {
	background-image: url(images/custom/ombre.png);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 40px;
}

#outerheader {
	background-color: transparent;
}

#outerfooter {
	border-bottom: 5px solid #22254d;
	box-shadow: inset 0px 2px 8px -2px #000;
}

.copyrightcontainer {
	padding: 10px 0px;
}

.vc_sep_line {
	border-top: 2px solid #22254d !important;
}

.bordered-form {
	border: 3px solid #ee0000;
	padding: 10px;
}
.bordered-form h4 {
	color: #ee0000;
}

.flexslider-carousel .flex-direction-nav a.flex-next {
	right: 0px;
	background-image: url('images/custom/arrowright_bold.png');
}
.flexslider-carousel .flex-direction-nav a.flex-prev {
	left: 0px;
	background-image: url('images/custom/arrowleft_bold.png');
}

.en-image {
	background-image: url(images/custom/carre-icones_gris.png);
	background-repeat: no-repeat;
	padding-left: 8px;
	font-size: 25px;
	height: 36px;
}
.en-image:before {
	font-family: FontAwesome;
	content: "\f022";
	padding-right: 20px;
	font-size: 18px;
	color: #ccc;
}

.full-width_title {
	margin-right: -100% !important;
	margin-left: -100% !important;
}

.full-width_content {
	margin-right: -100% !important;
	margin-left: -100% !important;
	padding-left: 100% !important;
	padding-right: 100% !important;
}

.widget-title {
	margin-bottom: 1px !important;
	border-bottom: 2px solid #EF0000 !important;
	padding: 2px 0 0 10px !important;
	background-color: #22254d !important;
	border-color: #EF0000 !important;
	border-style: solid !important;
}
.widget-title span {
	color: #fff !important;
	font-weight: bold;
	font-size: 25px;
}

.sf-menu li li {
	background-color: #f4f4f4;
}

.sf-menu li:hover ul, .sf-menu .current-menu-ancestor ul {
	top: 52px;
	width: 1140px !important;
	background-color: #f4f4f4;
	padding: 0px 0px 0px 0px;
	display: block;
  left: 0;
}

.sf-menu li {
	position: initial;
}

.sf-menu li ul:hover {
	z-index: 9;
}

.sf-menu li.current-menu-ancestor ul {
	z-index: 1;
}

.topnav li.menu-item-has-children > a {
	border-bottom: 5px solid transparent;
	padding-bottom: 10px;
}

.topnav li.menu-item-has-children:hover > a, .topnav li.current-menu-parent > a {
	border-bottom: 5px solid #ee0000;
	padding-bottom: 10px;
}

.sf-menu ul {
	top: 30px;
	display: none;
	position: absolute;
}

.sf-menu ul li {
  background-image: none;
}

.sf-menu ul li a {
	font-family: 'Open Sans';
	font-size: 14px !important;
	font-weight: bold;
	background-color: #f4f4f4;
	background-image: none;
	-ms-text-align-last: right;
	text-align: left;
	padding-bottom: 10px;
}
.sf-menu li li {
	white-space: nowrap;
}

.sub-menu {
	column-width: 160px;
	column-rule: 1px solid #dfdfdf;
	-moz-column-width: 160px;
	-moz-column-rule: 1px solid #dfdfdf;
	-webkit-column-width: 160px;
	-webkit-column-rule: 1px solid #dfdfdf;
	height: 84px;
	-moz-box-shadow: 0px 2px 3px 0px #a6a6a6;
	-webkit-box-shadow: 0px 2px 3px 0px #a6a6a6;
	-o-box-shadow: 0px 2px 3px 0px #a6a6a6;
	box-shadow: 0px 2px 3px 0px #a6a6a6;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#a6a6a6, Direction=180,Strength=3);
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	padding-bottom: 5px !important;
	padding-top: 7px !important;
}

.share-button {
	padding: 5px 10px;
	background-color: #22254d;
	color: white !important;
	text-transform: uppercase;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
  margin-bottom: 40px;
}
.share-button:hover {
	background-color: #0B8FE8;
}

.titre-page {
	margin-bottom: 10px !important;
}
.titre-page h4 {
	font-size: 25px !important;
	font-weight: bold;
	text-transform: uppercase;
}

.arpw-title a {
	font-size: 20px !important;
	font-weight: bold;
	color: #22254d !important;
	padding: 10px;
}
.arpw-clearfix {
	padding: 10px;
	background-color: #f4f4f4;
	-moz-box-shadow: 1px 2px 2px 0px #A6A6A6;
	-webkit-box-shadow: 1px 2px 2px 0px #A6A6A6;
	-o-box-shadow: 1px 2px 2px 0px #A6A6A6;
	box-shadow: 1px 2px 2px 0px #A6A6A6;
}
.arpw-alignleft {
	float: none !important;
}
.arpw-summary {
    padding: 10px;
}

.textwidget {
	padding: 10px;
	background-color: #f4f4f4;
	-moz-box-shadow: 1px 2px 2px 0px #A6A6A6;
	-webkit-box-shadow: 1px 2px 2px 0px #A6A6A6;
	-o-box-shadow: 1px 2px 2px 0px #A6A6A6;
	box-shadow: 1px 2px 2px 0px #A6A6A6;
}

.textwidget:first-child {
	padding: 0px;
	background-color: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

.searchbox {
	color: #c2c2c2;
	border-left: 1px solid #c2c2c2;
	padding-top: 4px;
	padding-bottom: 3px;
	margin-top: 0;
	float: none;
	display: inline-block;
	top: -9px;
}
.searchbox input.submit {
	background-position: left center;
	width: 100%;
	padding-left: 19px;
	color: #959595;
  font-weight: bold;
}
.searchbox .searcharea {
  padding: 10px;
  border-radius: 0 !important;
  border: solid 1px #e6e5e5;
}

.ecampus {
	background-color: #ececec;
	padding: 1px 10px;
	box-shadow: inset 1px 1px 1px 1px #c0c0c0;
	float: right !important;
  text-transform: none;
}

#footernav {
    position: static !important;
}
#footernav li a {
    font-size: 12px !important;
	line-height: 14px;
}
#footermenu .sf-menu > li > a:after {
	padding-right: 0;
}
#footermenu .sf-menu > li > a:after {
	background-image: none;
}
#footermenu .sf-menu > li {
	float: left !important;
	padding-bottom: 0;
}

.wpb_tour_tabs_wrapper .wpb_tab {
	border-top: 2px solid #dedede;
}

.sf-menu > li:before {
	left: auto;
	position: absolute;
	top: 14px;
	z-index: 0;
	margin-left: -17px;
}

.bottom-height {
	height: 390px;
}

#outermain {
	padding: 0;
}

div.topcontainer.container {
	padding-bottom: 0;
}

.flex-viewport {height: 300px !important; -webkit-transition: all 0 ease 0 !important; -moz-transition: all 0 ease 0 !important; transition: all 0 ease 0 !important}

.flex-active {
  margin-left: 5px;
  margin-right: 5px;
}

.nvr-trotating .flex-control-nav {
    text-align: center;
}

#sidebar li li {
    border-bottom-color: transparent;
}

#sidebar {
	margin-top: 19px;
}

.entry-content a, .entry-content a:visited{
    color: #ee0000;
}
.entry-content a:hover, .entry-content a:focus {
    border-bottom: 1px dashed;
}

#footersidebar li a:hover {
    color: #fff;
}

.white-background {
  background-color: #fff !important;
  border: 1px solid #f2f2f2 !important;
}

a.prettyphoto:hover {
  border-bottom: 0px !important;
}

.wpb_image_grid {
  width: 100%;
  margin: 0 auto;
}

.button-reseau {
  float: right;
  margin-top: -11px;
}

#footerwrapper {
  overflow-x: hidden;
}

#wprmenu_menu_ul .sub-menu {
  height: auto;
}

div.wpcf7-response-output {
  margin: 0.5em 0.5em !important;
}


@-moz-document url-prefix() {

	.sf-menu li:hover ul, .sf-menu .current-menu-ancestor ul {
		top: 52px;
	}

	.searchbox {
		top: 0px
	}
	
	a.button-red {
		padding: 11px 16px 11px 15px;
	}
	
	input.wpcf7-submit {
		padding: 11px 55px 11px 15px !important;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.sf-menu li:hover ul, .sf-menu .current-menu-ancestor ul {
		top: 52px;
	}
}

@media  (min-width: 768px) {
	.vc_responsive .wpb_row .vc_span4 {
		height: 788px;
	}
}

@media only screen and (max-width: 1100px) {
  .header-testimonial {
    display: none;
  }
    
  .topmenu {
    width: 100%;
  }
  
  .topmenu a:first-child {
    margin-left: 5px;
  }
  
  .topcontainer .columns {
    padding-left: 0px !important;
	}
    
  .sf-menu li:hover ul, .sf-menu .current-menu-ancestor ul {
    width: 100% !important;
  }
  
  .sf-menu li:hover ul, .sf-menu .current-menu-ancestor ul {
    top: 69px;
	}
  
  .bottom-right-zero {
    bottom: -20px;
    position: absolute;
	}
}

@media only screen and (max-width: 800px) and (min-width: 768px) {
  
  .vc_custom_1400765243771 {
    width: 100% !important;
    height: 420px !important;
  }
  
  .vc_custom_1401793674628, .vc_custom_1402838461399 {
    width: 47% !important;
	}
  
  .cadre-don {
    float: left;
    margin-right: 20px;
    width: 47%;
  }
  
  .bordered-form {
    width: 47%;
    float: left;
  }
  
  .sf-menu > li:before {
    top: 18px !important;
  }
  
  .espace-bas {
    margin-bottom: 20px !important;
  }
  
  .widget-area .flex-viewport {
    height: 380px !important;
  }
  
  .footer-event .entry-content {
    margin-right: 20px;
		margin-left: 20px;
  }
  
  .vc_separator .vc_sep_holder {
    width: 20% !important;
  }
  
  .vc_separator h4 {
    text-align: center;
  }
}

@media only screen and (max-width: 360px) {
  .bottom-right {
    bottom: 0px;
    right: 0px;
    position: relative !important;
	}
  
  #wpcf7-f59-p35-o1 {
    width: 95%;
  }
  
  .bottom-height {
    height: 260px;
  }
}

@media only screen and (max-width: 800px) {
  
  .agenda-hide {
    display: none;
  }
  
  .wpb_tour .wpb_tour_tabs_wrapper .wpb_tab {
    margin-top: 10px;
  }
  
  .button-reseau {
    margin-top: 5px;
  }
  
  .vc_custom_1402684042775 {
    padding-bottom: 40px !important;
  }
  
  .logo {
    padding-top: 45px;
  }
  
  .photo {
    top: 0;
  }
  
  div.topcontainer.container {
    padding-top: 0px;
	}
  
  .sf-menu > li:before {
    top: 37px;
    margin-left: -15px;
	}
  
  .sf-menu > li {
    margin-left: 0px !important;
  }
  
  .tabs-height {
    height: 270px;
	}
  
  .home-onglet .ui-state-default {
    font-size: 20px;
    line-height: 57px;
  }
  .home-onglet .ui-tabs-nav a:before {
    margin-left: -2px !important;
  }
  
  .full-width_content .wpb_tabs_nav {
      width: 100% !important;
  }
	
	.full-width_content .wpb_tab {
      width: 100% !important;
  }
	
	.logo img {
		max-height: 190px;
	}
	
	#outertop {
		background-position: 0px -60px !important;
	}
	
	.topmenu {
		display: none;
	}
	
	div.topcontainer.container {
		background-image: none;
	}
	
	.citation {
		display: none;
	}
	
	.nvr-testimonial {
		display: none;
	}
	
	.pronamic_event {
		width: 100%;
	}
	
	.full-width_title {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	.sub-menu {
		column-width: auto;
		-moz-column-width: auto;
		-webkit-column-width: auto;
		-webkit-column-rule: none;
		height: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: none;
		border-radius: none;
		-moz-border-radius: none;
	}
	
	.vc_separator h4 {
		white-space: normal !important;
	}
	
	.vc_custom_1401794620445 {
		margin-right: 17px;
	}
}
